<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
	<ToolsInfo 
        id="30064" 
        IDS="360NetRepair" 
        Show="1" 
        ExcludeSystem="Window2000;Window2003;" 
        GroupID="2"
        Name="断网急救箱" 
        Description="上不了网？就用断网急救箱" 
        IconPath="AdvanceTools_360NetRepair_10_52.png" 
		IconPath_32="AdvanceTools_360NetRepair_10_32.png" 
        AppPath="netmon\360NetRepair.exe" 
        Param=""             
        InstallType="1"
        Pdown32="" 
        Pdown64="" 
        CHKFile=""
        CHKDataFile=""           
		Order="20"
		UninstallType=""
		MyTool="1"
    />  

  </ToolsList>
  
</AdvTools>